Subject: [dns-dir] DNS-EW: draft-ietf-dnsext-ecdsa-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Wed, 12 Jan 2011 14:40:00 -0500

Count:       33 

Network Working Group                                         P. Hoffman
Internet-Draft                                            VPN Consortium
Intended status: Informational                             W. Wijngaards
Expires: July 13, 2011                                        NLnet Labs
                                                         January 9, 2011

                     Elliptic Curve DSA for DNSSEC
                       draft-ietf-dnsext-ecdsa-00

 Abstract

   This document describes how to specify Elliptic Curve DSA keys and
   signatures in DNSSEC.  It lists curves of different sizes, and uses
   the SHA-2 family of hashes for signatures.